# op

Sets op status to the specified users

Usage

    op <nickname_list>

Description
Sets channel operator status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +o flags. This command is connection dependant.
Syntax Specification

    op <nickname_list>

Examples

    op Pragma,Crocodile

See also
chanowner, dechanowner, chanadmin, dechanadmin, deop, halfop, dehalfop, voice, devoice, userop, deuserop

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Thu Apr 18 14:30:20 2013